body:not([class*=elementor-page-]) main.site-main.lapszamok-layout {
	.e-con {
		padding-inline-end: 0;
		padding-inline-start: 0;
	}
}
.lapszamok-lista-container {
	display: flex;
	flex-direction: column;
	gap: 12px;
	flex: 3;
	margin-bottom: 30px;
	@media (max-width: 768px) {
		margin-bottom: 0;
	}
	.lapszam-elem {
		h2.lapszam-neve {
			margin-bottom: 0;
		}
		span.lapszam-count {
			color: var(--sziv-grey);
		}
	}
}


